Change logs for maven-script-interpreter source package in Hirsute

  • maven-script-interpreter (1.2-1) unstable; urgency=medium
    
      * New upstream release
        - Depend on libmaven-shared-utils-java instead of libplexus-utils2-java
        - Updated the Maven rules
      * Standards-Version updated to 4.0.0
      * Switch to debhelper level 10
    
     -- Emmanuel Bourg <email address hidden>  Thu, 20 Jul 2017 16:33:07 +0200